﻿@font-face {
    font-family: 'Athelas';
    src: url('//components.uwe.ac.uk/fonts/Athelas/Athelas-Regular.eot');/* IE9 Compat Modes */
    src: url('//components.uwe.ac.uk/fonts/Athelas/Athelas-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//components.uwe.ac.uk/fonts/Athelas/Athelas-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('//components.uwe.ac.uk/fonts/Athelas/Athelas-Regular.woff') format('woff'), /* Pretty Modern Browsers */
    url('//components.uwe.ac.uk/fonts/Athelas/Athelas-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('//components.uwe.ac.uk/fonts/Athelas/Athelas-Regular.svg#svgFontName') format('svg');/* Legacy iOS */
}

body{
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	font-size: 17px;
	color:#000;
	background:#fff;
	margin:0;
	padding:0;
}
.noshow{ position: absolute; left: -9000px!important;} 

#headercontainer {
	background:#282430;
	width:100%;
	z-index:99998;
	position:relative;
    height: 40px;
}
#header {margin:0 auto; width:1280px;}
.logolink {
	display:block;
	height:95px;
	width:195px;
	overflow:hidden;
	top:0;
	z-index:99999; 
	position:absolute;
}
.logo {
	height:auto;
	width:100%;
}
/* Login page */

.login-bg {
	background: #18161b url(../Content/Images/login.jpg) no-repeat left 40px;
	height:100vh;
	box-sizing: border-box;
    margin:-40px 0 -60px;
    min-height:700px;
}

.login {
	padding-top:160px;
	text-align: center;
}
.login h1 {
	color:#fff;
	font-size:50px;
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 300;
    padding-right: 0;
}

.login label {
	width:114px;
	display:inline-block;
	text-align: left;
	margin-bottom: 25px;
	font-weight:600;
}
.login .form-text {background: rgba(255, 255, 255, 0.6);border-color: #043e44;width:225px;}
.login .form-button {background: #fff;border-color: #043e44;}
.login .form-button:hover {background: #000;border-color: #000;color: #fff;}
.validation-summary-errors span {color:#fff; background:#e30613; padding:10px 20px; display:block;margin-bottom:10px}
.validation-summary-errors li {color:#e30613; background:rgba(255,255,255,0.6); padding:4px 20px;margin-bottom:10px}
.field-validation-error {color:#e30613; background:rgba(255,255,255,0.6); padding:4px 20px;display:block;margin-top:-10px;margin-bottom:10px}
/* End of Login page */


#container { width:100%;}
#globalNav ul {
	margin:6px 0 0 0;
	padding:0;
	z-index:9998;
	float: right;
}
#globalNav li {
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:400;
	float:left;
	padding:3px 0 0 28px;
	list-style:none;
	color:#79e0e9;
}
#globalNav li a{
	color:#fff;
	text-decoration:none;
}
#globalNav li a:hover {
	color:#79e0e9;
}
#mobile-header, #sidr {display:none;}
#header img.mobileSB{
	float:left;
	margin:11px 0 0 25px;
}
#header img.mobileSB:hover{cursor:pointer;}

#sidr {width:200px}
.sidr{
	display:none;
	position:absolute;
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:200px;
	overflow-x:hidden;
	overflow-y:auto;
	background:#282430;
	color:#fff;
}
.sidr .sidr-inner{
	padding:0 0 15px
}
.sidr .sidr-inner>p{
	margin-left:15px;
	margin-right:15px
}
.sidr.right{left:auto;right:-200px}
.sidr.left{left:-200px;right:auto}
#sidr ul{
	margin:18px 0 15px 0;
	padding:0;
	clear:both;
}
#sidr ul li{
	margin:0 5px 5px 30px;
	list-style:none;
}
.sidr ul li a{
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.sidr ul li a:hover{
	color:#79e0e9;	
}
.sidr ul.secondary li a{
	font-weight:400;
	text-transform:none;
}
#contentcontainer {
	margin:0 auto; 
	width:100%;
}
#contentwrapper {
	width:100%;
	margin:0;
	float:right;
	background:none;
	padding-bottom: 40px;
}
.addheight {
    min-height:1300px;
    display:block;
}
.mainImage {
	position:relative;
	background:#6bc3cb url(../Content/Images/main.jpg) repeat-x center bottom;
	height:185px;
	width:100%;
	overflow: hidden;
}
.mainImage-admin {
	background:#6bc3cb url(../Content/Images/main-admin.jpg) repeat-x center bottom;
}
/* Tabs */
.tabwrapper {	
	position:absolute;
	left:0;
	bottom:0;
	z-index:3;
	width:100%;
}
ul.tab {
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	width:1280px;
	margin:10px auto 10px auto;
	padding:0;
	color:#373730;
}
ul.tab li {
	list-style:none;
	float:left;
	padding:5px 20px 5px 20px;
	margin:0;
	color:#fff;
	background: rgba(4, 62, 68, 0.6);
    cursor: pointer;
}
ul.tab li a {
	color:#fff;
    text-decoration:none;
}
ul.tab li.selected {
	background: #043e44;
}
.form-button {
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	font-size: 17px;
	line-height: 1.6;
	display:inline-block;
	border:1px solid #000!important;
	padding:5px 30px;
	color:#000;
	background: #fff;
	cursor: pointer;
}
.form-button:hover {
	background:#000;
	color:#fff;
	border:1px solid #000;
	text-decoration:none;
}
a:hover .form-button {
	background:#6bc3cb;
}
.form-text, .form-textarea, .form-select {
    background-color: #fff;
    border: 1px solid #ccc;
    box-sizing: border-box;
    color: #000;
    display: inline-block;
   font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif; 
    font-size: 16px;
    height: 36px;
    line-height: 24px;
    margin: 0;
    padding: 4px 10px;
    vertical-align: middle;
}
.adminFilter {
    background:#6bc3cb;
    margin:20px 0;
    padding:12px 16px;
}
.adminFilter label {
    background:#6bc3cb;
    padding:0 3px 0 20px;
}
.adminFilter input.submit {
    background: rgba(0, 0, 0, 0) url("../Content/Images/search.png") no-repeat scroll center center;
    border: 0 none;
    cursor: pointer;
    height: 22px;
    margin: 0 6px 0 3px;
    width: 22px;
}
.adminFilter a.reset {
    margin-left: -25px;
    padding-top: 10px;
    position: absolute;
    text-decoration: none;
}
.hide-show {
	margin: 0 auto;
    width: 1280px;
	position: relative;
}
.hide-show a{
	padding:10px 20px 0 20px;
	display: block;
	background: #043e44;
	color: #fff;
	height:30px;
	position: absolute;
    top:-40px;
	right:0;
	cursor: pointer;
	z-index: 50;
}
.hide-show a:hover{
	text-decoration:none;
}
.core-wrapper{
	width:100%;
	background: #043e44;
}
.core-wrapper2{
	width:100%;
	background: #6bc3cb;
}
.core-container {
	margin:0 auto; 
	width:1280px;
}

.core-button {
	color:#fff;
	border:1px solid #6bc3cb!important;
	background: none;
}
.core-button:hover {
	color:#000;
	background:#6bc3cb;
	border:1px solid #6bc3cb;
}
.core-band-primary {
	width:44%;
	padding:20px 0 30px;
	float:left;
}
.core-band {
	width:31%;
	padding:20px 40px 30px 0;
	float:left;
	box-sizing: border-box;
}
.core-band2 {
	width:50%;
	padding:0 40px 10px 0;
	float:left;
	box-sizing: border-box;
}
.core-small {
	width:7%;
	padding:20px 0 30px 0;
}
.core-big {
	width:93%;
}
.core-band h2{
	font-size: 16px;
	color: #fff;
	margin: 10px 0;
	line-height:1.25;
}
.core-band2 h2{
	font-size: 18px;
	color: #000;
	margin: 0 0 15px 0;
	line-height:1.25;
}
.core-band p {
	padding:0 0 15px 0;
	margin:0;
	color:#fff;
}
.core-wrapper .form-text,
.core-wrapper .form-textarea,
.core-wrapper .form-select {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: none;
    display: inline-block;
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding: 4px 10px;
    vertical-align: middle;
    width: 100%;
    max-width: 100%;
    color: #666;
    height: 40px
}
.core-wrapper .form-select option {
    font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    line-height: 24px;
}
ul#tab li a {
	color:#fff; 
	text-decoration:none;
}
ul#tab a:hover {text-decoration:underline;}



.content{
	clear:both;
	margin:0 auto; 
	width:1280px;
	position: relative;
	padding-top:30px;
}
.mainContent{
	width:72%;
	float:left;
	padding:30px 50px 30px 0;
	box-sizing: border-box;
	margin-left:28%;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;  
}

hr {
	border: 0px;
	border-top: 2px solid #b5e1e5;
	height:1px;
	display:block;
	margin-bottom:20px;
}
.headingWrapper {
	background: #6bc3cb;
	width:100%;
}
#academicYearDisplay {
    position: absolute;
    right: 0;
    top: 40px;
}
.fixed {
    position: fixed;
    bottom:0; left:0;
    width: 100%; 
}
.fixed h1 {
    font-size: 30px;
    padding-bottom:10px;
}

.backtop  {
    display:none;
    position:fixed;
    bottom:15px;
    left:20px; 
    z-index:99999;
}
    .backtop a {
        display: inline-block;
        margin-right:15px;
    }
.show {display:block}
.fixed .content {padding-top:15px}
.fixed #academicYearDisplay {top: 20px;}
.headingWrapper p {
	padding:0;
}
.intro-box {
    border-bottom:4px solid #b5e1e5;
    padding-bottom:20px;
}
h1 {
	font-family: 'Athelas', Georgia, 'Times New Roman', serif;
	font-size: 40px;
	font-weight:normal;
	margin:0;
	padding:0 80px 30px 0;
	color:#000;
}
.content h2{
	font-size: 30px;
	font-weight:300;
	color: #000;
	margin: 0;
	padding:10px 0 20px 0;
	line-height:1.25;
}
.content h3{
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif; 
	font-size: 18px;
	color: #000;
	margin: 10px 0;
	line-height:1.25;
}
.content h4{
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif; 
	font-size: 17px;
	margin: 10px 0;
	line-height:1.25;
    font-weight:700;
    color: #14626a;
}
.content h5{
	font-size: 115%;
	color: #dc291e;
	margin: 10px 0;
	line-height:100%;
}
.content h6{
	font-size: 115%;
	color: #333;
	margin: 10px 0;
}
.content img{  margin-bottom:10px; }

p, td, th, ul, ol {
    font-size: 100%;
    line-height: 1.6;
	margin:0;
}
ul, ol {
    padding-left:0;
}
li {list-style: none;}

a {text-decoration:none; color:#16818d}
a:hover {text-decoration:underline;}
img {display:block;}
strong {font-weight:600;}
p{  padding:0 0 20px 0; margin:0 }
.content ul, .content ol{ padding-top: 0}
.clearfix:after {
    clear: both;
    content: "";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden
}

* html .clearfix {
    height: 1%
}
ul li, ol li{ padding-bottom: 8px;}
.feature4 {
	margin:0 auto;
}
.feature4 a {
	float:left;
	width:25%;
	display:block;
	padding:0;
	margin:0 0 20px 0;
	text-decoration:none;
	
}
.feature4 a img {
	margin:0 0 10px 0;
	width:100%;
	height:auto;	
}
.feature4 a h2 {
	font-size:18px!important;
	font-weight: 700;
}
.feature4 a:hover h2 {
	color: #16818d;
}

.feature3 {
	box-sizing: border-box;
	width:33.3%;
	padding-right: 60px;
	float:left;
}
.feature2 {
	box-sizing: border-box;
	width:50%;
	padding-right: 60px;
	float:left;
}
.prog-box {
	float:left;
	width:220px;
	padding-right:20px;
	
}
.prog-details {
	float:right;
	width:350px;
	margin:-30px 0 0 30px;
    padding:33px 30px 20px;
	background:#daf0f2;
}
.prog-details li {
	padding-left:115px;
}
.prog-details li span {
	margin-left:-115px;
    font-weight:600;
}
.prog-info {
	padding-left:30px;
	margin-left:250px;
	border-left:4px solid rgba(0, 0, 0, 0.07);
}
.prog-box2 {
	float:left;
	width:40%;
}
.prog-info2 {
	padding-left:30px;
	margin-left:40%;
	border-left:4px solid #ededed;
}
.border-box {
	padding-left:30px;
	border-left:4px solid #ededed;
}
.narrativeholder {
	padding:20px 30px;
	margin-left:240px;
	background:rgba(255, 255, 255, 0.5);
    white-space: pre-wrap;
    word-wrap:break-word;
}
.sbmnarrativeholder {
	padding:20px 30px;
	background:rgba(255, 255, 255, 0.5);
	margin-bottom:20px;
    white-space: pre-wrap;
    word-wrap:break-word;
}
.floatL {float:left}
.floatR {float:right}
.alignL {text-align:left}
.alignR {text-align:right}
.alignC {text-align:center}
.clearB {clear:both}
.hide {display:none}
.fullwidth {width:100%!important}

.content table {
    margin: 0 0 20px 0;
    padding: 0;
    width: 100%;
	border:0;
	border-collapse: collapse;
}
.content table th,
.content table td {
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding: 8px 10px
}
.content table th {
    font-weight: 700;
	text-align: left;
}
.content table thead th,
.content table thead td {
    background: #1f808c;
    color: #fff
}
.content table tbody th,
.content table tbody td {
    border-top: 1px solid #e6e6e6
}
.content table tbody tr:first-child th,
.content table tbody tr:first-child td {
    border-top: 0 !important
}
.content table tbody tr:nth-child(even) td {
    background: #fafafa
}


.content table.data {
    margin: 20px 0;
    padding: 0;
	border:0;
	border-collapse: collapse;
	background: #fff;
	width:65%;
	float:left;
}
.content table.data th,
.content table.data td {
    font-size: 15px;
    line-height: 20px;
    margin: 0;
    padding: 8px 16px;
	text-align: right;
	vertical-align: top;
}
.content table.data th {
    font-weight: 400;
	text-align: center;
}
.content table.data thead th,
.content table.data thead td {
    background: #1f808c;
    color: #fff
}
.content table.data tbody th,
.content table.data tbody td {
    border-top: 1px solid rgba(255,255,255,0.5);
}
.content table.data tbody th.grey{
    border-right: 1px solid #fff;
}
.content table.data tbody tr:first-child th,
.content table.data tbody tr:first-child td {
    border-top: 0 !important
}

.content table.data tbody tr:nth-child(even) td {
    background: #fff;
}
.content table.data tbody td.sub {
    font-size:12px;
	text-transform: uppercase;
	color: #555;
    text-align:center;
    background: #f7f7f7!important;
    border-top-color:#fff;
    border-right: 1px solid #fff;

}
.yav, .ybv, .ycv, .ca, .cb {
    text-align:center!important;
    border-top-color:#f3f3f3!important;
}
.marketAttractivenessTableDiv td.sunshine2, .outcomesTableDiv td.mint2, .satisfactionTableDiv td.terracotta2, .performanceTableDiv td.lilac2, .ediTableDiv td.lilac2 {
    width:240px;
}
.content table.data tbody td.new {
    width:50px;
    background:#fff!important;
}
.content table.data tbody td.new span {
	color: #fff;
    background:#16818d;
    padding:5px 10px;
}
.content table.narrow {
	width:32%;
	margin-left:3%;
}
.content table.full {
	width:100%;
}
.content .box {
	padding:20px 40px;
}
.content .border-box {
	padding:20px 40px;
	border:4px solid #ededed;
}
.content .box img {
	display: inline-block;
}
h2.tab-head {
	font-size: 18px;
	display: inline-block;
	margin: 0;
	padding: 15px 40px 15px;
	font-weight: 600;
}
.tab-head {
	background:#ededed;
}
.my-button {
    display: inline-block;
    border: 1px solid #000;
    padding: 5px 30px;
    color: #000;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.my-button:hover {
    background: #000;
    color:#fff;
    text-decoration: none;
    cursor: default;
}
.my-button-tab {
    font-size:15px;
    margin:9px 0 0 4px;
    border:0;
    cursor:pointer!important;
    padding: 5px 20px;
}
.my-button-tab:hover {
    background:#000!important;
    color:#fff!important;
}

.tlbox {
	width: 50px;
	height: 40px;
	display: inline-block;
	position: relative;
}

.tooltiptext {
    visibility: hidden;
    width: 320px;
    background-color: #fff;
	border:1px solid #ccc;
	font-size:13px;
	line-height: 20px;
    color: #444;
    padding: 10px 20px;
    position: absolute;
    z-index: 1;
	top:-25px;
	left:45px;
}
td.editor-label {vertical-align:top}
a.viewReflectionsLink {
    display:block;
    text-decoration:none;
    padding:5px 20px;
    margin:-5px -20px;
}
a.viewReflectionsLink:hover {background:#c4e7ea;color:#000}
a.viewReflectionsLink.sunshine-hover:hover {background:#fee17f}
a.viewReflectionsLink.mint-hover:hover {background:#cce5c7}
a.viewReflectionsLink.terracotta-hover:hover {background:#f9cdc0}
a.viewReflectionsLink.lilac-hover:hover {background:#d5d1e6}
a.viewReflectionsLink.pink-hover:hover {background:pink}
 .content h2.with-back-button {margin-left:-50px}

.amber {color:#f7941d}
.lilac {background-color:#aca3ce}
.lilac2 {background-color:#d5d1e6!important}
.sunshine {background:#fdc300}
.sunshine2 {background:#fee17f!important}
.sky {background:#6bc3cb}
.sky2 {background:#c4e7ea}
.mint {background:#b2d9ab}
.mint2 {background:#cce5c7!important}
.terracotta {background:#ed8165}
.terracotta2 {background:#f9cdc0!important}
.grey {background: #ededed}
.pink {background: pink }
.pink2 {background: pink!important}
.larger-text {font-size:19px;}

.offscreen {
    height: 0;
    left: -9999px;
    margin: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
    text-indent: -9999px;
    width: 0;
    z-index: -1
}
.error {
	border:1px solid #d20b09 !important;
}
#form-validation ul {
	color: #d20b09;
	padding:0;
	margin:10px 0 10px 18px;
}

@media screen and (max-width:1454px) {
    .fixed h1 {padding-left: 80px;}
    .content h2.with-back-button {margin-left:0}
}
@media screen and (max-width:1294px) {
#header, #contentcontainer, .content, .hide-show {width:100%;}
.logolink {margin-left:20px;}
#globalNav ul {margin: 6px 20px 0 0;}
ul.tab {width:100%;}
.core-wrapper {width:auto; padding:0 20px;}
.core-container {width:100%;}
.content{width:100%;padding: 30px 20px 0; box-sizing: border-box;}
#academicYearDisplay {right: 20px;}
}
@media screen and (max-width:996px) {
.core-band {width:50%;padding:20px 4% 0 0;}
.core-small h2 {display: none}
.core-big {width:100%;}
}


@media screen and (max-width:826px) {
    body {font-size: 15px;}
    .login { padding-top: 120px;}
    .feature4 a {width:50%;}
    .no-mobile {display:none}
    .prog-box {
	float:none;
	width:100%;
	padding-right:0;
    padding-bottom:20px;
}
.prog-info {
	padding-left:0;
    padding-top:20px;
	margin-left:0;
	border-left:0;
    border-top:4px solid rgba(0, 0, 0, 0.07);
}
.larger-text {
    font-size:17px;
}
.feature2 {
	width:100%;
	float:none;
    padding-right:0;
    clear:both;
}
#aprProgrammeReviewSummaryList li {min-height: 28px;}
}

@media screen and (max-width:746px) {
    .login h1 { font-size: 40px;}
#globalNav {display:none}
#header img.mobileSB{
	float:right;
	margin:16px 70px 0 0;
}
#mobile-header {
	display: block;
	float:right;
	padding-top:12px;
	padding-right:10px;
	cursor:pointer;
	-webkit-overflow-scrolling: touch;
	height:28px;
}
#mobile-header span {
	float:left;
	color:#79e0e9;
	margin:-3px 20px 0 0;
	font-size: 14px;
}
#mobile-header a {
	display: inline-block;
	width:30px;
	height:26px;
}
#contentwrapper {
	width:100%;
	margin-left:0;
}
.prog-details {width:30%;}
.prog-details li {
	padding-left:0;
}
.prog-details li span {
	margin-left:0;
    display:block;
    width:100%;
}

}
@media screen and (max-width:646px) {
	.core-band {width:100%;padding:20px 0 0 0;float:none;}
    .mainImage {height:140px;}
    .box .floatR {float:none}
}
@media screen and (max-width:502px) {
    .login { padding-top: 100px;}
    .login h1 { font-size: 36px; line-height:44px;}
    .login label {width:80px;}
    .login .form-text {width:185px;}
    .core-button {margin-bottom:10px;}
    .feature4 a {width:100%;}
    .prog-details {width:100%;float:none;margin:-30px -20px 20px;padding:33px 20px 20px;}
}

a.export {
    background: url(../Content/Images/export.png) no-repeat right;
    margin: 0;
    padding-right: 38px;
    display: inline-block;
}

.bigCta {
	margin-bottom: 20px;
}

.bigCta a {
	text-decoration: none;
}

.bigCta img {
	display: inline-block;
	vertical-align: middle;
	width: 46%;
	margin-right: 20px;
}

.bigCta p {
	display: inline-block;
	width: 46%;
	color: black;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.lightGreyBoxBorder {
	border: 1px solid lightgrey;
	padding: 20px;
}


/* Custom notice banner */

.notice-container {
	background-color: #f3f6f9;
	border-radius: 4px;
	padding: 20px;
	box-shadow: 0 0 4px rgba(0,0,0,0.05);
	text-align: center;
}

.notice-box {
	border: 3px solid #c8d4dd;
	border-radius: 8px;
	padding: 20px;
	background-color: white;
}

.notice-text {
	font-size: 20px;
	color: #333333;
}

.notice-text a {
	color: #3498db;
	text-decoration: none;
	font-weight: 500;
}

.notice-text a:hover {
	text-decoration: underline;
}